
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}


#t1_39{left:880px;top:1166px;}
#t2_39{left:378px;top:1168px;}
#t3_39{left:847px;top:1173px;}
#t4_39{left:507px;top:857px;}
#t5_39{left:535px;top:858px;}
#t6_39{left:548px;top:857px;}
#t7_39{left:507px;top:875px;}
#t8_39{left:495px;top:47px;}
#t9_39{left:536px;top:50px;}
#ta_39{left:561px;top:47px;}
#tb_39{left:495px;top:68px;}
#tc_39{left:495px;top:96px;}
#td_39{left:495px;top:117px;}
#te_39{left:495px;top:138px;}
#tf_39{left:495px;top:160px;}
#tg_39{left:495px;top:181px;}
#th_39{left:495px;top:203px;}
#ti_39{left:495px;top:224px;}
#tj_39{left:495px;top:245px;}
#tk_39{left:495px;top:282px;}
#tl_39{left:495px;top:310px;}
#tm_39{left:495px;top:331px;}
#tn_39{left:495px;top:352px;}
#to_39{left:495px;top:374px;}
#tp_39{left:495px;top:395px;}
#tq_39{left:495px;top:438px;}
#tr_39{left:495px;top:459px;}
#ts_39{left:495px;top:481px;}
#tt_39{left:495px;top:502px;}
#tu_39{left:495px;top:539px;}
#tv_39{left:521px;top:566px;}
#tw_39{left:672px;top:568px;}
#tx_39{left:685px;top:566px;}
#ty_39{left:521px;top:588px;}
#tz_39{left:521px;top:609px;}
#t10_39{left:521px;top:630px;}
#t11_39{left:521px;top:652px;}
#t12_39{left:521px;top:673px;}
#t13_39{left:521px;top:695px;}
#t14_39{left:521px;top:716px;}
#t15_39{left:521px;top:737px;}
#t16_39{left:521px;top:759px;}
#t17_39{left:521px;top:780px;}
#t18_39{left:521px;top:802px;}
#t19_39{left:510px;top:1099px;}
#t1a_39{left:220px;top:432px;}
#t1b_39{left:95px;top:466px;}
#t1c_39{left:95px;top:493px;}
#t1d_39{left:385px;top:493px;}
#t1e_39{left:238px;top:528px;}
#t1f_39{left:95px;top:562px;}
#t1g_39{left:385px;top:562px;}
#t1h_39{left:95px;top:597px;}
#t1i_39{left:385px;top:597px;}
#t1j_39{left:95px;top:631px;}
#t1k_39{left:385px;top:631px;}
#t1l_39{left:258px;top:665px;}
#t1m_39{left:95px;top:700px;}
#t1n_39{left:282px;top:700px;}
#t1o_39{left:385px;top:700px;}
#t1p_39{left:95px;top:730px;}
#t1q_39{left:95px;top:762px;}
#t1r_39{left:385px;top:762px;}
#t1s_39{left:95px;top:796px;}
#t1t_39{left:385px;top:796px;}
#t1u_39{left:95px;top:830px;}
#t1v_39{left:385px;top:830px;}
#t1w_39{left:95px;top:865px;}
#t1x_39{left:385px;top:865px;}
#t1y_39{left:95px;top:899px;}
#t1z_39{left:385px;top:899px;}
#t20_39{left:195px;top:933px;}
#t21_39{left:385px;top:933px;}
#t22_39{left:95px;top:968px;}
#t23_39{left:385px;top:968px;}
#t24_39{left:95px;top:1002px;}
#t25_39{left:95px;top:1030px;}
#t26_39{left:385px;top:1030px;}
#t27_39{left:95px;top:1067px;}
#t28_39{left:105px;top:1095px;}
#t29_39{left:918px;top:63px;letter-spacing:-1px;}

.s1_39{
	FONT-SIZE: 91px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(255,255,255);
}

.s11_39{
	FONT-SIZE: 42px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s9_39{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s5_39{
	FONT-SIZE: 72px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold39;
	color: rgb(0,0,0);
}

.s10_39{
	FONT-SIZE: 58px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s3_39{
	FONT-SIZE: 18px;
	FONT-FAMILY: PACZHR-ArialMTPro-Medium39;
	color: rgb(128,130,133);
}

.s2_39{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s8_39{
	FONT-SIZE: 32px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s13_39{
	FONT-SIZE: 58px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s7_39{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s14_39{
	FONT-SIZE: 110px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold39;
	color: rgb(255,255,255);
}

.s12_39{
	FONT-SIZE: 48px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold39;
	color: rgb(0,0,0);
}

.s4_39{
	FONT-SIZE: 32px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium39;
	color: rgb(0,0,0);
}

.s6_39{
	FONT-SIZE: 49px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold39;
	color: rgb(0,0,0);
}

.v1_39{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

.t.m1_39{
-webkit-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-ms-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-moz-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-o-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
}



@font-face {
	font-family: PACZHR-StoneSansStd-Medium39;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/39/fonts/PACZHR-StoneSansStd-Medium.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Semibold39;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/39/fonts/NWINFV-StoneSansStd-Semibold.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Bold39;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/39/fonts/NWINFV-StoneSansStd-Bold.woff") format("woff");
}

@font-face {
	font-family: PACZHR-ArialMTPro-Medium39;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/39/fonts/PACZHR-ArialMTPro-Medium.woff") format("woff");
}

